Bug 1311351 - [abrt] pluma: _cairo_array_index(): pluma killed by SIGABRT
[abrt] pluma: _cairo_array_index(): pluma killed by SIGABRT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pluma (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ed22f157ef372b75092fddb3ef8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 20:16 EST by Mach
Modified: 2016-08-13 06:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-13 06:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.32 KB, text/plain)
2016-02-23 20:16 EST, Mach
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-23 20:16 EST, Mach
no flags Details
File: core_backtrace (7.10 KB, text/plain)
2016-02-23 20:16 EST, Mach
no flags Details
File: dso_list (13.38 KB, text/plain)
2016-02-23 20:16 EST, Mach
no flags Details
File: environ (1.32 KB, text/plain)
2016-02-23 20:16 EST, Mach
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: maps (62.55 KB, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: mountinfo (3.34 KB, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: open_fds (1.51 KB, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details
File: var_log_messages (290 bytes, text/plain)
2016-02-23 20:17 EST, Mach
no flags Details

  None (edit)
Description Mach 2016-02-23 20:16:42 EST
Description of problem:
Use the Windows share printer.

Version-Release number of selected component:
pluma-1.12.1-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        pluma '/home/new/\xe6\xa1\x8c\xe9\x9d\xa2/Win2003\xe5\xae\x89\xe8\xa3\x85\xe4\xb8\x8d\xe6\x94\xaf\xe6\x8c\x81Server\xe7\x89\x88\xe7\x9a\x84\xe8\xbd\xaf\xe4\xbb\xb6.txt'
crash_function: _cairo_array_index
executable:     /usr/bin/pluma
global_pid:     7572
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _cairo_array_index at cairo-array.c:182
 #6 cairo_cff_font_subset_charstrings_and_subroutines at cairo-cff-subset.c:1791
 #7 cairo_cff_font_subset_font at cairo-cff-subset.c:1976
 #8 cairo_cff_font_generate at cairo-cff-subset.c:2589
 #9 _cairo_cff_subset_init at cairo-cff-subset.c:2959
 #10 _cairo_pdf_surface_emit_cff_font_subset at cairo-pdf-surface.c:5186
 #11 _cairo_pdf_surface_emit_unscaled_font_subset at cairo-pdf-surface.c:5900
 #12 _cairo_sub_font_collect at cairo-scaled-font-subsets.c:746
 #13 _cairo_scaled_font_subsets_foreach_internal at cairo-scaled-font-subsets.c:1067
 #14 _cairo_scaled_font_subsets_foreach_unscaled at cairo-scaled-font-subsets.c:1095
Comment 1 Mach 2016-02-23 20:16:49 EST
Created attachment 1129990 [details]
File: backtrace
Comment 2 Mach 2016-02-23 20:16:51 EST
Created attachment 1129991 [details]
File: cgroup
Comment 3 Mach 2016-02-23 20:16:53 EST
Created attachment 1129993 [details]
File: core_backtrace
Comment 4 Mach 2016-02-23 20:16:56 EST
Created attachment 1129994 [details]
File: dso_list
Comment 5 Mach 2016-02-23 20:16:58 EST
Created attachment 1129995 [details]
File: environ
Comment 6 Mach 2016-02-23 20:17:00 EST
Created attachment 1129996 [details]
File: limits
Comment 7 Mach 2016-02-23 20:17:04 EST
Created attachment 1129997 [details]
File: maps
Comment 8 Mach 2016-02-23 20:17:06 EST
Created attachment 1129998 [details]
File: mountinfo
Comment 9 Mach 2016-02-23 20:17:09 EST
Created attachment 1129999 [details]
File: namespaces
Comment 10 Mach 2016-02-23 20:17:11 EST
Created attachment 1130000 [details]
File: open_fds
Comment 11 Mach 2016-02-23 20:17:13 EST
Created attachment 1130001 [details]
File: proc_pid_status
Comment 12 Mach 2016-02-23 20:17:14 EST
Created attachment 1130002 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2016-04-14 06:35:41 EDT
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Wolfgang Ulbrich 2016-08-13 06:55:13 EDT
Sadly no answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.